/* 
#3A7BA0 - Main blue
#EFEFEF - White
#A1D2CE - Nice light green
#78CAD2 - Light blue
*/

html {
  font-family: 'Quicksand', sans-serif;
  background-color: #EFEFEF
}

h1 {
  text-align: center;
}

header {
  margin: 0 auto;
}

.about {
  margin-top: 5%;
}

header, img {
  display: block;
  height: 250px;
  width: auto;
  margin: 0 auto;
  margin-top: 1.5%;
  margin-bottom: 1%;
}

.header-links {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  align-self: center;
  align-content: space-between;
  margin-bottom: 3%;
  border-top: 1px solid #78CAD2;
  border-bottom: 1px solid #78CAD2;
}

.header-link {
  text-decoration: none;
  margin: 0 5% 0 5%;
  font-size: 25px;
  color: #3A7BA0;
}

.headline {
  width: 70%;
  margin: 0 auto;
  text-align: center;
  margin-top: 5%;
  margin-bottom: 3%;
  font-size: 22px;
}

.service-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  align-self: center;
  border-bottom: 1px solid #78CAD2;
}

.about-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  align-self: center;
  width: 60%;
  font-size: 20px;
  margin-left: 10%;
  margin-top: 3%;
}

.head-shot {
  float: left;
  margin-right: 3%;
  margin-left: 10%;
}

.resume {
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: center;
  align-self: center;
  margin-top: 3.5%;
  border-bottom: 1px solid #78CAD2;
}

.industry {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  margin-left: 30%;
}

.education {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  margin-left: 30%;
}

.contact-form {
  margin-top: 5%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  align-self: center;
}

.contact-form * {
  width: 35%;
  margin-top: 3%;
}

.contact-form input {
  height: 35px;
  font-family: 'Quicksand', sans-serif;
  font-size: 30px;
}

.contact-form button {
  height: 35px;
  width: 30%;
  font-family: 'Quicksand', sans-serif;
}

@media(max-width: 650px) {
  header, img {
    height: 200px;
    width: auto;
  }

  .headline {
    margin-top: 15%;
    width: 95%;
  }

  .head-shot {
    width: 80%;
    height: auto;
    margin-top: 10%;
  }

  .about-text {
    width: 85%;
  }

  .resume {
    width: 90%;
    margin-top: 0;
  }

  .education {
    margin-left: 5%;
  }

  .industry {
    margin-left: 5%;
  }

  .contact-form * {
    margin-top: 10%;
    width: 90%;
  }
}

/* Email sent */
.checkmark {
  width: 200px;
  margin: 0 auto;
  padding-top: 40px;
}

.path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 0;
  animation: dash 2s ease-in-out;
  -webkit-animation: dash 2s ease-in-out;
}

.spin {
  animation: spin 2s;
  -webkit-animation: spin 2s;
  transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
}

@-webkit-keyframes dash {
 0% {
   stroke-dashoffset: 1000;
 }
 100% {
   stroke-dashoffset: 0;
 }
}

@keyframes dash {
 0% {
   stroke-dashoffset: 1000;
 }
 100% {
   stroke-dashoffset: 0;
 }
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@-webkit-keyframes text {
  0% {
    opacity: 0; }
  100% {
    opacity: 1;
  }

  
  @keyframes text {
  0% {
    opacity: 0; }
  100% {
    opacity: 1;
  }
}

